.article {
    background: #f7f6f200;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
    position: relative;
}

.article.sponsored {
  /*  border: solid #b9b9b9 1px; */
    border-style: solid;
    border-width: 2px;
    border-color: #ff4900;
    padding-top: 10px;


}
.article.sponsored .articleExcercept {
    /*  border: solid #b9b9b9 1px; */


}
.article.sponsored .articleTag{
    background: #292929!important;
    font-size: 13px;
}

.article.mainArticle {
    background: #f7f6f200;
    padding: 0;
}
.article.mainArticle.sponsored{
    padding: 5px 5px 0px 5px;
}
.article.mainArticle.sponsored a{
    color: #292929!important;
}
.article.sponsored a{
    color: #292929!important;
}
.article .articleTitle, .article .articleTitle a {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: #ff4900;
    padding: 0;
    margin: 0;
}

.article-details .author {
    float: left;
    display: inline-block;
}

.article-details .date {
    float: right;
    display: inline-block;
}

a:hover {
    text-decoration: none;
}

.article .article-details {
    font-size: 14px;
    color: #7f7f7f;
    text-transform: uppercase;
    padding-bottom: 10px;
}

.articleImage {
    position: relative;
}

.articleImage a {
    display: block;
}

.article .articleTag {
    position: absolute;
    top: 0;
    right: 0;
    padding: 2px 4px;
    background: #ff4900;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    display: inline-block;
    text-transform: uppercase;
}

@media screen and (max-width: 648px) {
    .article .articleTag {
        font-size: 10px;
        padding: 1px 2px;
    }
}

.articleImage img {
    width: 100% !important;
    height: auto !important;
}

.articleImage .articleImageCopyright {
    position: absolute;
    left: 0;
    bottom: 0;
    display: inline-block;
    color: #dedede;
    font-size: 11px;
    padding: 5px 10px;
    display: none;
}

.article.mainArticle .articleTitle, .article.mainArticle .articleTitle a {
    text-transform: uppercase;
    line-height: normal;
    color: #ff4900;
    font-size: 1.2em;
    font-weight: 700;
}

.article.mainArticle .article-details {
    font-size: 14px;
    color: #7f7f7f;
    text-transform: uppercase;
    padding: 0 10px;
}

.article.mainArticle .articleTitle, .article.mainArticle .articleExcercept {
    padding-top: 5px;
}
.velemeny-padding {
    height:10px;
}
.articleExcercept {
    color: #333333;
    font-size: 1.0rem;
    line-height: normal;
    padding-bottom: 25px;
    padding-top: 5px;
}

.latestArticles {
    background: #f7f6f2;
}

.latestArticles h4 {
    color: #adacb1;
    text-align: right;
    text-transform: uppercase;
}

#news {
    padding: 10px 0;
}

#news .article-author {
    text-align: center;
    color: #444;
    display: block;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 700;
}

.article-author img {
    width: 50%;
    border-radius: 60%;
    margin-bottom: 5px;
}

.grid-item {
    width: 370px;
    margin-bottom: 10px;
}

.grid-item.ad {
    width: 370px;
}

.grid-item .articleImage {
    min-height: 132px;
    margin-bottom: 10px;
}
.article.sponsored .articleImage {
    min-height: 132px;
    padding: 0px;
}

#main-articles {
    background: #f7f6f2;
    padding: 20px 0;
}

#main-articles .oppinionArticle {
    background-image: url('../img/velemeny_background.png');
    background-repeat: no-repeat;
    background-size: contain;
}

#main-articles .oppinionArticle .article-author {
    text-align: center;
    margin-top: -10px;
}

#main-articles .oppinionArticle .article-details {
    text-align: center;
}

#oppinion {
    background: #f0efea;
    padding: 20px 0;
}

#shootingGround {
    padding-bottom: 10px;
    background: #f7f6f200;
}

#blogring .sectionTitle, #videos .sectionTitle, #surveillance .sectionTitle, #recommended .sectionTitle, #fotre .sectionTitle, #romania .sectionTitle, #comics .sectionTitle {
    padding: 0;
    border-bottom: solid #ff4900 3px;
    margin-bottom: 10px;
}

#blogring .sectionTitle h3, #blogring .sectionTitle h3 a,
#videos .sectionTitle h3, #surveillance .sectionTitle h3, #recommended .sectionTitle h3, #fotre .sectionTitle h3, #romania .sectionTitle h3, #comics .sectionTitle h3,
#videos .sectionTitle h3 a, #surveillance .sectionTitle h3 a, #recommended .sectionTitle h3 a, #fotre .sectionTitle h3 a, #romania .sectionTitle h3 a, #comics .sectionTitle h3 a {
    color: #f7f6f2;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    background: #ff4900;
    padding: 2px 5px;
    display: inline-block;
    margin-bottom: 0;
    width: 210px;
    text-align: left;
    max-width: 100%;
}

#videos .article, #surveillance .article, #recommended .article {
    margin-bottom: 0;
}

#blogring .article {
    padding: 0;
}

/* Large article */
#blogring .article.primary {
}

#blogring .article.primary .articleImage {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#blogring .article.primary .articleTitle, #blogring .article.primary .articleTitle a {
    font-size: 18px;
    font-weight: 700;
    text-transform: none;
    padding: 10px 0;
}

/* END Large article */

/* Small article */
#blogring .article.secondary {
    margin-bottom: 10px;
}

#blogring .article.secondary .articleTag {
    position: relative;
}

#blogring .article.secondary .articleTitle, #blogring .article.secondary .articleTitle a {
    font-size: 15px;
    font-weight: 700;
    text-transform: none;
    padding: 5px 0;
}

#blogring .article.secondary .articleExcercept {

}

#blogring .article.secondary .articleContent {
    font-size: 15px;
}

/* END Small article */


#shootingGround .sectionTitle, #news .sectionTitle {
    padding: 0;
    border-bottom: solid #ff4900 3px;
    margin-bottom: 10px;
    text-align: right;
    line-height: normal;
}

#shootingGround .sectionTitle a, #news .sectionTitle a {
    color: #f7f6f2;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    background: #ff4900;
    padding: 1px 5px;
    padding-left: 50px;
    display: inline-block;
    margin-bottom: 0;
    width: auto;
    text-align: right;
    max-width: 100%;
    line-height: normal;
}

#shootingGround article {
    margin-bottom: 12px;
    position: relative;
    padding-right: 5px;
}

#shootingGround article:after {
    content: "";
    background: #ff4900;
    width: 0px;
    height: calc(100% - 5px);
    position: absolute;
    top: 0;
    right: -3px;
}


#shootingGround article .article-author {
    text-align: center;
}

#shootingGround article .article-author img {
    border-radius: 0;
}


#shootingGround article .article-title, #shootingGround article .article-title a {
    font-size: 16px;
    font-weight: 600;
    color: #666666;
    margin: 0;
    padding: 0;
}

#shootingGround article .article-details {
    font-size: 14px;
    color: #7f7f7f;
    text-transform: uppercase;
}

#shootingGround article .article-image {
    margin-top: 5px;

}

#shootingGround article .article-image img {
    width: 100%;
}

#comics-and-romania {
    padding: 15px;
    background: #f7f6f2;
}

#comics .articleImage img, #comics .articleImage {
    display: block;
    margin: 0px auto;
    /*width: auto !important;*/
    /*height: auto !important;*/
    padding-top: 10px;
    padding-bottom: 15px;
}

#romania .article-author {
    display: inline-block;
    padding: 3px 5px;
    background: #ff4900;
    font-size: 10px;
    color: #fff;
    font-weight: 700;
}

#romania .article {
    padding: 0;
    margin-bottom: 15px;
    line-height: normal;
    font-size: 13px;
}

#romania .article .articleTitle {
    line-height: normal;
    font-size: 13px;
    padding: 0;
    margin: 0;
}

#romania .article .articleTitle a {
    font-size: 16px;
    color: #454545;
    text-transform: none;
    line-height: normal;
    font-weight: 700;
}

#romania .article .article-details {
    font-size: 12px;
}

#videos, #surveillance, #recommended-and-foter {
    background-color: #f7f6f2;
    padding: 0px;
    min-height: 240px;
}

#recommended, #fotre {
    padding: 15px;
    min-height: 240px;
}

#videos .container, #surveillance .container, #recommended-and-foter .container {
    background: #f7f6f2;
    position: relative;
}

#recommended-and-foter .container {
    padding-bottom: 0;
}

#videos .article, #surveillance .article, #recommended .article, #fotre .article {
    background: #f7f6f2;
}

#videos .articleTitle, #surveillance .articleTitle, #recommended .articleTitle, #fotre .articleTitle {
    padding: 15px 0;
}

.more-link{
    color: #abacae;
    font-size: 0.9rem;
}
#videos .more-link, #surveillance .more-link, #recommended .more-link, #fotre .more-link {
    position: absolute;
    right: 10px;
    bottom: 10px;
    color: #abacae;
    font-size: 0.7rem;
}

#videos h2 a, #surveillance h2 a, #recommended h2 a, #fotre h2 a {
    color: #454545;
    font-size: 0.8rem;
}

#news .oppinionArticle {
    background-image: url('../img/velemeny_background.png');
    background-repeat: no-repeat;
    background-size: contain;
}

#news .oppinionArticle .article-author {
    text-align: center;
    margin-top: -10px;
}

#news .oppinionArticle .article-details {
    text-align: center;
}

@media screen and (max-width: 1199px) {
    #news .grid-item {
        width: 370px;
    }

    #news .grid-item.ad {
        width: 370px;
    }
}

@media screen and (max-width: 960px) {
    #news .grid-item {
        width: 300px;
    }

    #news .grid-item.ad {
        width: 300px;
    }
    .blogring-mobile {
        padding-left: 5px;
        padding-right: 5px;
    }
    .news-mobile {
        padding-left: 0px;
        padding-right: 0px;
    }

}

@media screen and (max-width: 648px) {
    #news .grid-item {
        width: 100%;
    }

    #news .grid-item.ad {
        width: 100%;
    }
}

.blogring {
    background-color: #f7f6f2;
    margin-bottom: 10px;
}

@media screen and (max-width: 767px){
    .more-link{
        padding-top: 10px;
        padding-bottom: 10px;
        display: block;
        text-align: right;
        padding-right: 10px;
        margin-top: -10px;
        margin-bottom: 10px;
    }
    #videos .more-link, #surveillance .more-link, #recommended .more-link, #fotre .more-link{
        position: relative;
    }

}



